/** @type {import('tailwindcss').Config} */
module.exports = {
	content: ['./index.html', './src/**/*.{vue,js}'],
	theme: {
		extend: {
			height: {
				'screen/2': '50vh',
			},
			spacing: {
				'5.5': '20px',  // 添加自定义间距值
			},
		},
	},
	plugins: [
		function({ addUtilities }) {
			addUtilities({
				'.border-none': {
					border: 'none !important',
				}
			})
		}
	],
};
